html, body {
	height: 100%; width: 100%;
	margin: 0; padding: 0;
	font-size: 1em;
}

body{
	overflow:hidden;
	font: 1em "Lucida Grande",Verdana,Lucida,Helvetica,Arial,sans-serif;
	
	background-repeat: no-repeat;
	/*other*/
    background: #434a52;
	/*Opera*/
	background-image: url(../img/gradient.svg);
	/*Webkit*/
	background: -webkit-gradient(linear, left top, left bottom, from(#434a52), to(#c1c2c6)) fixed;
    /*Mozilla Firefox*/
    background: -moz-linear-gradient(top,  #434a52,  #c1c2c6);
	/*IE*/
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#434a52', endColorstr='#c1c2c6');
	
	height:100%;
	width:100%;
	margin:0px;
	padding:0px;
}

input[type="button"] {-webkit-appearance: none;}

a:hover a:visited a:linked{
	text-decoration: none;
}
*:focus {
    outline: none;
}

.njsFooter {
	font-size:12px;
	font-weight:normal;
}
.oneCoordBox{
	border: solid 1px #424a52;
	text-align:center;
	width:40px;
	font-size: 10px;
}
.twoCoordBox{
	border: solid 1px #424a52;
	text-align:center;
	width:100px;
}
.scaleBox{
	border: solid 1px #424a52;
	text-align:left;
	width:100px;
	font-size: 10px;
}


#preloader {
	width:100%; height:100%; margin:0; padding:0;
	background:#fff
	url('../img/loading.gif')
	no-repeat center center;
	position:absolute;
	z-index:9999;
}
  
#header {
	margin:4px;
	margin-bottom:0;
	background-color:#ffffff;
	color:#424a52;
	font-size:1em; text-align:right;font-weight:bold;
	height:50px;
	padding : 0;
}

#footer {
	margin:4px;
	margin-top:0px;
	background-color:#A6AEB6;
	color:#000;
	border: solid 1px #dddddd;
	border-top: solid 2px #424a52;
	font-size:10pt;
	text-align:left;
	height: 30px;
	padding-top : 10px; 
}

#footer_content a{
	color:#C40000;
	text-decoration: none;
}

#footer_content a:hover{
	text-decoration: underline;
}

#freePane{
	position:absolute;
	left:50px;
	top:0px;
	z-index:99;
	width:223px;
	height:auto;
	margin:0;
	padding:0;
	background:#a7aeb6;
	border-style: solid;
	border-color:#000;
	border-width: 0px 1px 1px 1px;
	align:center;
    -moz-box-shadow: 0 0 1em #26393D;
	-webkit-box-shadow: 0 0 1em #26393D;
	box-shadow: 0 0 1em #26393D;	
}



#freePaneFooter{
	padding:0px;
	margin:0px;
	width:auto;
	border: none;
	border-width: 1px 0px 0px 0px;
	border-color: #000;
	position: absolute;
	bottom:0px;
}

#freePaneWiper{
	background-image: url("");
	background-color:#C40000;
	border-color:#D46666 #A40000 #8D0000 #D03636;
	border-style:solid;
	border-width:1px;
	color:#000;
	display:block;
	text-align:center;
	margin:0;
	padding:0;

}

#rightPane{
	margin:4px;
	margin-left:0px;
	padding:0px;
	background-color:white;
	color:#424a52;
	border: solid 1px #dddddd;
	width:100%;
	font-size:1em;
}


#leftPane {
	width:320px;
	border: none !important;
	margin:0px !important;
	padding:0px !important;
}



#infoTips{
	background:#a7aeb6;
	margin: 5px;
	
}

#rightPaneToggle {
	position:absolute;
	right: 6px;
	top: 5px;
	width: 21px;
	height: 14px;
	margin: 0;
	padding: 0;
	background:	url('../img/Button_Menu_schliessen.svg') no-repeat center center;
	z-index: 5;
}

#header_info {
	left:0px;
	top:3px;
	width:450px;
	height:42px;
	margin:0;
	padding:0;
	background:#fff
	url('../img/info.png')
	no-repeat center center;
	position:absolute;
	z-index:5;
}

#header_tools {
	right:280px;
	top:13px;
	width:138px;
	height:23px;
	margin:0;
	padding:0;
	background:#fff
	url('../img/tools.png')
	no-repeat center center;
	position:absolute;
	z-index:5;
}

#map2 {
	margin: 0px 10px 10px 10px;
	border-style: solid;
	border-color:#000;
	border-width: 1px 1px 1px 1px;
}
  
#map {
	margin: 0px ;
	border-style: none;
	border-color:#424a52;
	border-width: 0px;
}

/* shorten class name */  

.tundra .dijitSliderIncrementIconV 	{ background-position: 0px 0px; margin: 0 0 3px 1px; }
.tundra .dijitSliderDecrementIconV 	{ background-position: -17px 0px; margin: 3px 0 0 1px; }
.tundra .dijitSliderDecrementIconV, 
.tundra .dijitSliderIncrementIconV 	{ background-image: url(../img/spriteControls.png); background-repeat: no-repeat; cursor: pointer; height: 15px; width: 15px; }
.tundra .dijitSliderImageHandleV {
	background: transparent url(../img/spriteControls.png) no-repeat scroll center;
	border: 0px none; cursor: pointer; height: 20px; width:16px;
	left: 10px; top:-9px;
	background-position: -33px 0px;
}
.tundra .dijitSliderFocused .dijitSliderImageHandleV { background-image: url(../img/spriteControls.png); }
.tundra .dijitSliderBar { border-bottom-color: #424A52;border-left-color: #424A52;border-right-color: #424A52;border-top-color: #424A52;}
.tundra .dijitSliderFocused .dijitSliderBar {border-bottom-color: #424A52;border-left-color: #424A52;border-right-color: #424A52;border-top-color: #424A52;}

.tundra .dijitAccordionContainer {
	   border:none;
	  
}

.dijitAccordionContainer-dijitContentPane{
	font-size: 1em;
	font-weight:normal;
}


.tundra .dijitAccordionContainer-dijitContentPane 
{
	background:#FFF;

}
/*
.tundra .dijitAccordionTitle{
	//background-color:#424a52;
	background-color:#C40000;
	background-image: url("");
	//background-image: url("../img/bkgd_accordeon_themes.png");
	text-decoration:none;
	color:#fff;
	height:20px;
	padding: 0px;
	border: solid;
	border-width: 1px 0px 0px 0px;
	border-color: #000;
	
}

.tundra .dijitAccordionTitle-selected{
	background-color:#C40000;
	background-image: url("");
	//background-image: url("../img/bkgd_accordeon_themes.png");
	color:#000;
	font-weight:normal;
	text-decoration:none;
	height:20px;
	padding: 0px;
	border: solid;
	border-width: 1px 0px 0px 0px;
	border-color: #000;
	
	
	
}
*/

.tundra .dijitAccordionTitle {
	background: #d50025; /*Standard*/
	border: 0 0 1px 0 solid white;
	color:white;
	display:block;
	font-size:1em;
	font-weight:bold;
	letter-spacing:0.025em;
	margin-left:0;
	padding:7px 5px 5px 5px;
	text-transform:uppercase;
}



.tundra .dijitAccordionTitle-selected{
	background-image: url("");
	background-color:#C40000;
	border-color:#D46666 #A40000 #8D0000 #D03636;
	border-style:solid;
	border-width:1px;
	color:white;
	display:block;
	font-size:1em;
	font-weight:bold;
	letter-spacing:0.025em;
	margin-left:0;
	padding:7px 0 3px 5px;
	text-transform:uppercase;
}

.dijitAccordionFocused{
	text-decoration:none;
}


.dijitSelectMenu{
	font: 69% "Lucida Grande",Verdana,Lucida,Helvetica,Arial,sans-serif;
	font-size:12px;
	font-weight:normal;
}


/* Fuer Inline Forms 20120814 Uar */
.dijitPlaceHolder{
    color:#A8A8A8;
}


.downArrow {
  font-size: 85%;
  vertical-align: text-bottom;
}
 
#userMenu {
  background: #424a52;
  border: 1px solid #000;
  display: table;
  font-size: 23px;
  font-weight: bold;
  list-style-type: none;
  margin: 0px 0;
  padding: 0px 3px;
  position: relative;
  z-index:9000;
  

}
 
#userMenu li {
  cursor: pointer;
  font-size: 12px;
  list-style: none;
  display: table-cell;
  float: left;
  position: relative;
  text-decoration: none;
}
 
#userMenu li a {
  color: #fff;
  font-size: 11px;
  padding: 4px 5px;
  text-decoration: none;
}

#userMenu li div {
  color: #fff;
  font-size: 21px;
  padding: 3px 5px;
  text-decoration: none;
  height:17px;
}
 
#userMenu li div:hover {
  background-color: #a7aeb6;
  text-decoration: none;
}

#userMenu li a:hover {
  background-color: #a7aeb6;
  text-decoration: none;
}
 
#userMenu img {
  margin-right: 3px;
  vertical-align: top;
}
 
#userMenu a {
  position: relative;
  display: block;
}
 
#userMenu .dropdown {
  //-webkit-border-bottom-left-radius: 8px;
  //-webkit-border-bottom-right-radius: 8px;
  background: #424a52;
  border: 1px solid #000;
  margin: 0;
  padding: 0;
  position: absolute;
  z-index: 999;
  top: 23px; 
  left: -999em;
  height: 1px;
  display: block;
  text-decoration: none;
}
//top = padding-bottom + height + 1 of "userMenu li div " 
 
#userMenu .dropdown li {
  margin: 0;
  padding: 0;
  list-style: none;
  text-decoration: none;
}
 
#userMenu .dropdown li:hover {
  opacity: 1;
  text-decoration: none;
}
 
#userMenu .dropdown li a {
  display: block;
  padding: 6px 14px;
  text-shadow: 0px 0px 1px #000;
  text-decoration: none;
  color: #fff;
}
 
#userMenu .dropdown li a:hover {
  text-decoration: none;
}

.njsSearch {
	
}

.njsSearch a a:hover{
	border:none;
	text-decoration:none;
}

.njsSearch .title{
	font-weight:bold;
}

.njsSearch .normal{
	font-weight:normal;
}

.njsSearch .button{
	font-weight:normal;
	font-size:10px;
}

.njsPrint {
	
}

.njsPrint a a:hover{
	border:none;
	text-decoration:none;
}

.njsPrint .title{
	font-weight:bold;
}

.njsPrint .normal{
	font-weight:normal;
}



.dojoxGrid table {
	margin: 0;
}

.dojoxGridRowOver .dojoxGridCell {
	background-color: rgb(219, 146, 158) !important;
}
.dojoxGridRowOdd {
	background-color: #EEE !important;
}
/* Button styles*/
.njsButton {
	margin: 1px 0 0 1px;
	padding: 0;
}

.njsToolButton {
	margin: 1px 0 0 1px;
	padding: 0;
	width:190px !important;
	height:22px !important;
}

.njsIconButtonSearch { background: url(../img/buttons/svg/lupe_ico.png) center no-repeat; height: 27px; width: 29px; }
.njsIconButtonPrint { background: url(../img/buttons/icon_drucken.png) center no-repeat; height: 18px; width: 18px; }
.njsIconButtonClear { background: url(''); }
.njsIconButtonImage { background: url(../img/buttons/icon_bilderstellen.png) center no-repeat; height: 18px; width: 18px; }

.njsIconButtonHelp { background: url(../img/buttons/icon_help_btn.png) center no-repeat; height: 18px; width: 18px; }
.njsIconButtonEmail { background: url(../img/buttons/icon_info.png) center no-repeat; height: 18px; width: 18px; }
.njsIconButtonGeoportal { background: url(../img/buttons/icon_geoportal.png) center no-repeat; height: 18px; width: 18px; }

.njsIconButtonStadtplanFarbig {
	background: url(../img/buttons/map1_status.png);
	height: 18px;
	width: 18px;
	background-position: -30px;
}


.njsIconButtonStadtplanSW{
	background: url(../img/buttons/map2_status.png);
	height: 18px;
	width: 18px;
	background-position: -30px;
}
.njsIconButtonAvfarbig{
	background: url(../img/buttons/map3_status.png);
	height: 18px;
	width: 18px;
	background-position: -30px;
}
.njsIconButtonAVSW{
	background: url(../img/buttons/map4_status.png);
	height: 18px;
	width: 18px;
	background-position: -30px;
}

/*
.njsIconButtonStadtplanSW { background: url(../img/buttons/map_gry.png) center no-repeat; height: 18px; width: 18px; }
.njsIconButtonAvfarbig { background: url(../img/buttons/map_par.png) center no-repeat; height: 18px; width: 18px; }

.njsIconButtonOrthofoto_2012 { background: url(../img/buttons/map_luf.png) center no-repeat; height: 18px; width: 18px; }

.njsIconButtonAVFarbig { background: url(../img/buttons/icon_karte_farbig.png) center no-repeat; height: 15px; width: 15px; }
.njsIconButtonAVSW { background: url(../img/buttons/icon_karte_sw.png) center no-repeat; height: 15px; width: 15px; }
*/
.njsIconButtonMeasureDist{ background: url(../img/buttons/icon_messen_distanz.png) center no-repeat; height: 18px; width: 18px; }
.njsIconButtonMeasureArea{ background: url(../img/buttons/icon_messen_flaeche.png) center no-repeat; height: 18px; width: 18px; }

.tundra .dijitLeaf {
	background:url("../img/buttons/icon_info.png") no-repeat scroll 0 0 transparent;
}

#menu_geoportal {
	background-image: url("");
	background-color:#C40000;
	border-color:#D46666 #A40000 #8D0000 #D03636;
	border-style:solid;
	border-width:1px;
	color:white;
	display:block;
	font-size:100%;
	font-weight:bold;
	letter-spacing:0.025em;
	margin-left:0;
	padding:7px 0 3px 5px;
	text-transform:uppercase;
}

.tundra .dijitTreeRowSelected .dijitTreeLabel{   
	background:none;                                 
}                                                 
.tundra .dijitTreeRowHover{                      
	background-image: url("");                       
}                                                 

.tundra .dijitTextBoxFocused {
	border-color:#C40000;
}

.tundra .dijitTree{
	overflow: hidden !important;
}

.form-required{
	color:#C40000;
}

.errorMsg {
    background: url("../img/warning_icon.png") no-repeat scroll 3px 5px #e6e6e6;
    border: 1px solid #ccc;
    color: #000;
    margin: 7px 0 0;
    padding: 5px 5px 5px 23px;
}
.loadingMsg {
    background: url("../img/loading_icon.gif") no-repeat scroll 3px 5px #F2F2F2;
    border: 1px solid #A3BFDD;
    color: #000;
    font-size: 12px;
    margin: 7px 0 0;
    padding: 5px 5px 5px 23px;
}
.errorMsg .errorMsgClose{
	text-align: right;
	position: relative;
	cursor: pointer;
	background: url(https://orthogonal.esri.com/jsapi/arcgis/2.2/js/dojo/dijit/themes/claro/layout/images/tabClose.png) no-repeat scroll 0 0 transparent;
	width: 12px; height: 12px;

}

button.button_open_arrow {
    background-image: url("../img/icon_aufklappen.png"); /* 16px x 16px */
    background-color: transparent;
    background-repeat: no-repeat;
    border: none;
    cursor: pointer;        /* make the cursor like hovering over an <a> element */
    height: 16px;
	weight: 16px;
    vertical-align: middle; /* align the text vertically centered */
}

.njsGeoportalLabel{
	text-decoration: underline;
	font-weight:bold;
	color: #000000;
}

.tundra .dijitTooltipContainer {
	border: 1px solid #87888a;
	background-color: #EEEEEE;
	background-repeat: no-repeat;
	background-image: url("") #FFF;
}

.tundra .dijitTooltipRight .dijitTooltipConnector {
    background: url("../img/tooltipConnectorLeftBlack.png") no-repeat scroll left top transparent;
    height: 14px;
    left: 0;
    width: 16px;
}

.freePaneContent{
	font-size:1em;
}

/* Tool-Buttons */
.njsButtonMeasure {
    margin: 1px 0 0 1px;
    padding: 0;
	text-align: left;
}

.njsButtonMeasure .dijitButtonNode{
     width:151px;
     height:20px;
 	text-align: left;
}
.dijitAccordionTitleFocus{outline: none !important}

/* hamburger menu */





/* search block */
#srch_free .dijitTextBox{
	background: none !important;
}

#njs_search_wrapper .dijitInputContainer {
	display: block;
	background: white !important;
	width: 100%;
	height: 32px !important;
	
}

#widget_freesearchFreeInput {
	height: 32px !important;
	width: calc(100% - 40px) !important;		/* KWI 20241107: Not complete width of the parent element, to have space for a button to delete search input*/
	border: 1px #EEE solid !important;
	vertical-align: middle !important;
	background: #FFF !important;
}
#freesearchFreeInput{
	width: 100% !important;
	margin: 10px 5px !important;
}
#njs_search_wrapper {
    margin: 5px 0 0 0!important;
    font-size: 0.8em;
    height: 32px;	
}

#njs_search_wrapper .njsButton {
	margin: 0px !important;	
}
#search_options, #search_container{
	padding: 5px;
}
#njs_searchopt_list{
	padding-left: 5px;
	width: 260px;
	height: 25px;
	background: url('') #FFF !important;
	border: 1px #EEE solid;
	box-shadow: #999 1px 1px 2px 1px;
}

#widget_adressenFirstParamDijiit, #widget_adressenSecondParamDijiit, #widget_adressenThirdParamDijiit{
	padding-left:2px;
	padding-top: 5px;
	width: 200px !important;
	background: url('') #FFF !important;
	border: 1px #EEE solid;
	box-shadow: #999 1px 1px 2px 1px;
}

#njs_search_wrapper .dijitButton .dijitButtonNode{
	background: url(../img/buttons/svg/x_ico.png) top left no-repeat; height: 30px; width: 30px;
	text-align: left;
	width: 30px;
	height:30px;
	border: none !important;
	box-shadow: #999 1px 1px 2px 1px;
	padding: 0 !important;
	margin-left: 5px;
}
#njs_search_wrapper .njsIconButtonSearch, .njsIconButtonClear{
	position: relative !important;
	width: 26px;
	height: 29px;
	left: 5px !important;
	bottom: -4px !important;
}
#njs_search_wrapper .dijitButtonText{
	position: relative;
	left: -25px;
	font-size: 1em;
	font-weight: bold;
	color: #666;
}
#njs_searchopt_list .dijitArrowButton{
	width: 28px !important;
	padding: 0 !important;
}

#srch_options .dijitArrowButtonInner {
    background-image: url(../img/spriteArrows_red.png) !important;
}

#srch_adressen .dijitArrowButtonInner {
    background-image: url(../img/spriteArrows_red.png) !important;
}
#freesearchResult{position: absolute; display: block; top: 42px !important; left: 0px !important; height: calc(100% - 42px); width: 100%;background: white !important;}

#freesearchResult .dijitDialogCloseIcon  {display: block; width: 32px; height: 32px; background: url('') center #00F; position: absolute; top: -3px; right: 0px;}

#MassCoord {
	display: inline;
	padding: 10px 10px 5px 5px;
	margin: 10px 10px 0 0;
}
/* print */
#njs_print_wrapper .dijitArrowButtonInner {
    background-image: url(../img/spriteArrows_red.png) !important;
}

#print_btn_container {
	display: inline-flex;
	justify-content: flex-center;
	width: 220px;
	position: relative;
	top: 20px;
}
#print_btn_container .dijitButtonNode {
		border: none !important;
		background: none !important;
}
#print_pdf, #print_img, #print_print {
	width: 47px;
	height: 47px;
	box-shadow: 0 3px 2px 1px #CCC;
	margin-right: 30px;
}
#print_pdf{
	background-image: url(../img/buttons/print_pdf.png) !important;
	}
	
#print_img{
	background-image: url(../img/buttons/print_img.png) !important;
	}

#print_print{
	background-image: url(../img/buttons/print_print.png) !important;
	}
#printpdf1_msg, #print1_msg_error, #print1_msg_loading{
	position: absolute;
	left: 10px;
	top: 90px;
	width: 250px;
}

/* measures */
.mes_title{
	font-size: 14px;
	color: #d50025;
}
#mes_cont{
	display: inline-flex;
	flex-wrap: wrap;
	width: 300px;
}
#mes_cont .dijitButtonNode {
		border: none !important;
		background: none !important;
}

.njsIconButtonMeasLine {background: url(../img/buttons/mes_line.png) no-repeat center center; width: 48px; height: 48px;}
.tundra .dijitToggleButtonChecked .njsIconButtonMeasLine {
    background: url(../img/buttons/mes_line_active.png) center no-repeat; height: 48px; width: 48px;
}
.njsIconButtonMeasArea {background: url(../img/buttons/mes_area.png) no-repeat center center; width: 48px; height: 48px;}
.tundra .dijitToggleButtonChecked .njsIconButtonMeasArea {
    background: url(../img/buttons/mes_area_active.png) center no-repeat; height: 48px; width: 48px;
}
.njsIconButtonMeasDelete {background: url(../img/buttons/mes_end.png) no-repeat center center; width: 48px; height: 48px;}
.njsIconButtonTxt {background: url(../img/buttons/mes_txt.png) no-repeat center center; width: 48px; height: 48px;}
.tundra .dijitToggleButtonChecked .njsIconButtonTxt {
    background: url(../img/buttons/mes_txt_active.png) center no-repeat; height: 48px; width: 48px;
}
.njsIconButtonSym {background: url(../img/buttons/mes_sym.png) no-repeat center center; width: 48px; height: 48px;}
.tundra .dijitToggleButtonChecked .njsIconButtonSym {
    background: url(../img/buttons/mes_sym_active.png) center no-repeat; height: 48px; width: 48px;
}
.njsIconButtonSave {background: url(../img/buttons/mes_save.png) no-repeat center center; width: 48px; height: 48px;}
#mes_snap{
	position: relative;
	top: 10px;
	left: 5px;
	width: 300px;
	height: 20px;
}
#zei_cont{
	display: inline-flex;
	width: 300px;
}
#zei_cont .dijitButtonNode {
		border: none !important;
		background: none !important;
}

.njsIconButtonLine {background: url(../img/buttons/mes_line.png) no-repeat center center; width: 48px; height: 48px;}
.tundra .dijitToggleButtonChecked .njsIconButtonLine {
    background: url(../img/buttons/mes_line_active.png) center no-repeat; height: 48px; width: 48px;
}
.njsIconButtonArea {background: url(../img/buttons/mes_area.png) no-repeat center center; width: 48px; height: 48px;}
.tundra .dijitToggleButtonChecked .njsIconButtonArea {
    background: url(../img/buttons/mes_area_active.png) center no-repeat; height: 48px; width: 48px;
}
.njsIconButtonDelete {background: url(../img/buttons/mes_end.png) no-repeat center center; width: 48px; height: 48px;}
#btn_rl_delete {background: url(../img/buttons/njsButtonDiscard.png) no-repeat center center; width: 20px; height: 20px;}
#btn_rl_close {background: url(../img/buttons/njsButtonDelete.png) no-repeat center center; width: 20px; height: 20px;}
#btn_rl_edit {background: url(../img/buttons/njsButtonEdit.png) no-repeat center center; width: 20px; height: 20px;}
/* Send */
.send_title{
	font-size: 14px;
	color: #d50025;
}
#send_cont{
	display: inline-flex;
	width: 300px;
}
#send_cont .dijitButtonNode {
		border: none !important;
		background: none !important;
}
.njsIconButtonSend {background: url(../img/buttons/kon_mail.png) no-repeat center center; width: 48px; height: 48px;}

/* Contacts */
#contact_cont .dijitButtonNode {
		border: none !important;
		background: none !important;
}
#kon_mail{background: url(../img/buttons/kon_mail.png) no-repeat center center !important; width: 48px; height: 48px;}
#kon_fb{background: url(../img/buttons/kon_fb.png) no-repeat center center !important; width: 48px; height: 48px;}
#kon_twit{background: url(../img/buttons/kon_twit.png) no-repeat center center !important; width: 48px; height: 48px;}
#kon_gplus{background: url(../img/buttons/kon_gplus.png) no-repeat center center !important; width: 48px; height: 48px;}
#kon_order{background: url(../img/buttons/kon_order.png) no-repeat center center !important; width: 48px; height: 48px;}
#kon_mail, #kon_fb, #kon_twit, #kon_gplus {
	width: 47px;
	height: 47px;
	box-shadow: 0 3px 2px 1px #CCC;
	margin-right: 10px;
}
#kon_stadtmodell{background: url(../img/buttons/kon_stadtmodell.png) no-repeat center center !important; width: 48px; height: 48px;}
#stadtmodell_cont .dijitButtonNode {
		border: none !important;
		background: none !important;
}

/* Coordinates */
#coord_cont{
	display: inline-flex;
	width: 300px;
}
#coord_cont .dijitButtonNode {
		border: none !important;
		background: none !important;
}
.njsIconButtonCoordDisplay  {background: url(../img/buttons/coords.png) no-repeat center center; width: 48px; height: 48px;}
.tundra .dijitToggleButtonChecked .njsIconButtonCoordDisplay {
    background: url(../img/buttons/coords_active.png) center no-repeat; height: 48px; width: 48px;
}


/* dialogs */

#njs_rl_dialog_content .dijitButton .dijitButtonNode{
	background: #d50025 !important;
	text-align: left;
	width: 50px;
	height:20px;
	border: none !important;
	box-shadow: #999 1px 1px 2px 1px;
	padding: 0 !important;
	margin-left: 5px;
	margin-bottom: 10px;
}



/* layer manager without tabs*/
#njs_lyrmgr_wrapper .dijitTitlePaneTitle {
	vertical-align: middle !important;
	font-size: 1em;
	text-transform: uppercase;
	font-weight: lighter;
	height: 25px;
	background-color: #EEE !important;
	margin-bottom: 1px;
}
#njs_lyrmgr_wrapper .dijitTitlePanePartial {
	vertical-align: middle !important;
	font-size: 1em;
	text-transform: uppercase;
	font-weight: lighter;
	height: 25px;
	background-color: #A7AEB6 !important;
	margin-bottom: 1px;
}
#njs_lyrmgr_wrapper .dijitTitlePaneTitleHover {
	vertical-align: middle !important;
	font-size: 1em;
	text-transform: uppercase;
	font-weight: lighter;
	height: 25px;
	background-color: #d2d2d2 !important;
	margin-bottom: 1px;
}

#njs_lyrmgr_wrapper .dijitTitlePaneTitleFocus {
	margin-top: 5px;
	outline: none !important;
}
#njs_lyrmgr_wrapper .dijitTitlePaneContentInner {
	margin-left: 8px;
}
#njs_lyrmgr_wrapper .dijitArrowNode {
    background-image: url(../img/spriteArrows_red.png) !important;
}

/* layer manager with tabs*/

#lyrmgr .dijitTitlePaneTitle {
	vertical-align: middle !important;
	font-size: 1em;
	text-transform: uppercase;
	font-weight: lighter;
	height: 25px;
	background-color: #EEE !important;
	margin-bottom: 1px;
}
#lyrmgr .dijitTitlePanePartial {
	vertical-align: middle !important;
	font-size: 1em;
	text-transform: uppercase;
	font-weight: lighter;
	height: 25px;
	background-color: #A7AEB6 !important;
	margin-bottom: 1px;
}
#lyrmgr .dijitTitlePaneTitleHover {
	vertical-align: middle !important;
	font-size: 1em;
	text-transform: uppercase;
	font-weight: lighter;
	height: 25px;
	background-color: #d2d2d2 !important;
	margin-bottom: 1px;
}
#lyrmgr .dijitTitlePaneTitleFocus {
	margin-top: 5px;
}
#lyrmgr .dijitTitlePaneContentInner {
	margin-left: 8px;
}
#lyrmgr .dijitArrowNode {
    background-image: url(../img/spriteArrows_red.png) !important;
}

#lyrmgr_tablist .njsCategoryIcon1 {
    background: url(../img/tab_stadt.png) no-repeat;
    width: 40px;
    height: 40px;
}

#lyrmgr_tablist .njsCategoryIcon2 {
    background: url(../img/tab_nature.png) no-repeat;
    width: 40px;
    height: 40px;
}
#lyrmgr_tablist .njsCategoryIcon3 {
    background: url(../img/tab_grund.png) no-repeat;
    width: 40px;
    height: 40px;
}
#lyrmgr_tablist .njsCategoryIcon4 {
    background: url(../img/tab_nutz.png) no-repeat;
    width: 40px;
    height: 40px;
}
#lyrmgr_tablist .njsCategoryIcon5 {
    background: url(../img/tab_hist.png) no-repeat;
    width: 40px;
    height: 40px;
}
#lyrmgr_tablist .njsCategoryIcon6 {
    background: url(../img/tab_stats.png) no-repeat;
    width: 40px;
    height: 40px;
}
#lyrmgr_tablist .njsCategoryIcon7 {
    background: url(../img/tab_luft.png) no-repeat;
    width: 32px;
    height: 32px;
}
#lyrmgr_tablist .njsCategoryIcon8 {
    background: url(../img/tab_history.png) no-repeat;
    width: 32px;
    height: 32px;
}
#lyrmgr_tablist .njsCategoryIcon1Active {
    background: url(../img/tab_stadt_active.png) no-repeat;
    width: 40px;
    height: 40px;
}
#lyrmgr_tablist .njsCategoryIcon2Active {
    background: url(../img/tab_nature_active.png) no-repeat;
    width: 40px;
    height: 40px;
}
#lyrmgr_tablist .njsCategoryIcon3Active {
    background: url(../img/tab_grund_active.png) no-repeat;
    width: 40px;
    height: 40px;
}
#lyrmgr_tablist .njsCategoryIcon4Active {
    background: url(../img/tab_nutz_active.png) no-repeat;
    width: 40px;
    height: 40px;
}
#lyrmgr_tablist .njsCategoryIcon5Active {
    background: url(../img/tab_hist_active.png) no-repeat;
    width: 40px;
    height: 40px;
}
#lyrmgr_tablist .njsCategoryIcon6Active {
    background: url(../img/tab_stats_active.png) no-repeat;
    width: 40px;
    height: 40px;
}
#lyrmgr_tablist .njsCategoryIcon7Active {
    background: url(../img/tab_luft_active.png) no-repeat;
    width: 32px;
    height: 32px;
}
#lyrmgr_tablist .njsCategoryIcon8Active {
    background: url(../img/tab_history_active.png) no-repeat;
    width: 32px;
    height: 32px;
}

#lyrmgr_tablist .dijitTab {
	padding: 0 !important;
	border: none !important;
	width: 40px !important;
}
#lyrmgr .dijitTabPaneWrapper {
	border-bottom: 1px solid #666 !important;
	border-left: 1px solid #666 !important;
	border-right: 1px solid #666 !important;
}
#lyrmgr .dijitTab {
	outline: none !important;
}

/* storymap Toggle Button */

.bottombutton {
	border: none;
	outline: none !important;
	position: absolute;
	bottom: 0px;
	left: 0;
	display: block;
	width: 100%;
	height: 40px;
	background:#D50025;
	cursor: pointer;
	color: white;
	font-weight: bold;
	font-size: 1em;
}

#storymap_button_title {outline: none !important}

/* Layer Manager Toggle Button */
#layer_manager_button {
	border: none;
	outline: none !important;
	position: absolute;
	top:45%;
	left: -35px;
	display: block;
	width: 50px;
	height: 80px;
	background: url(../img/buttons/leftPane.png) no-repeat;
	cursor: pointer;
	-webkit-transition: width 2s; /* Safari */
    transition: width 2s;
}
#layer_manager_button:hover {
	left: -5px;
}
#layer_manager_button_title {outline: none !important}

#headPane_splitter {display: none;}



#njs_info_pane_content {
	width: 100% !important;
}
.dojoxFloatingPaneCanvasInfo {width: 100% !important;}
/* Redlining Marker */

.njsIconRL_circle_blue {background: url(../img/redlining/circle_blue.png) center no-repeat; height: 24px; width: 24px;}
.tundra .dijitToggleButtonChecked .njsIconRL_circle_blue {background: url(../img/redlining/circle_blue_checked.png) center no-repeat; height: 24px; width: 24px;}
.njsIconRL_circle_green {background: url(../img/redlining/circle_green.png) center no-repeat; height: 24px; width: 24px;}
.tundra .dijitToggleButtonChecked .njsIconRL_circle_green {background: url(../img/redlining/circle_green_checked.png) center no-repeat; height: 24px; width: 24px;}
.njsIconRL_circle_red {background: url(../img/redlining/circle_red.png) center no-repeat; height: 24px; width: 24px;}
.tundra .dijitToggleButtonChecked .njsIconRL_circle_red {background: url(../img/redlining/circle_red_checked.png) center no-repeat; height: 24px; width: 24px;}
.njsIconRL_circle_yellow {background: url(../img/redlining/circle_yellow.png) center no-repeat; height: 24px; width: 24px;}
.tundra .dijitToggleButtonChecked .njsIconRL_circle_yellow {background: url(../img/redlining/circle_yellow_checked.png) center no-repeat; height: 24px; width: 24px;}
.njsIconRL_pin_blue {background: url(../img/redlining/pin_blue.png) center no-repeat; height: 24px; width: 24px;}
.tundra .dijitToggleButtonChecked .njsIconRL_pin_blue {background: url(../img/redlining/pin_blue_checked.png) center no-repeat; height: 24px; width: 24px;}
.njsIconRL_pin_green {background: url(../img/redlining/pin_green.png) center no-repeat; height: 24px; width: 24px;}
.tundra .dijitToggleButtonChecked .njsIconRL_pin_green {background: url(../img/redlining/pin_green_checked.png) center no-repeat; height: 24px; width: 24px;}
.njsIconRL_pin_red {background: url(../img/redlining/pin_red.png) center no-repeat; height: 24px; width: 24px;}
.tundra .dijitToggleButtonChecked .njsIconRL_pin_red {background: url(../img/redlining/pin_red_checked.png) center no-repeat; height: 24px; width: 24px;}
.njsIconRL_pin_yellow {background: url(../img/redlining/pin_yellow.png) center no-repeat; height: 24px; width: 24px;}
.tundra .dijitToggleButtonChecked .njsIconRL_pin_yellow {background: url(../img/redlining/pin_yellow_checked.png) center no-repeat; height: 24px; width: 24px;}
.njsIconRL_flag_blue {background: url(../img/redlining/flag_blue.png) center no-repeat; height: 24px; width: 24px;}
.tundra .dijitToggleButtonChecked .njsIconRL_flag_blue {background: url(../img/redlining/flag_blue_checked.png) center no-repeat; height: 24px; width: 24px;}
.njsIconRL_flag_green {background: url(../img/redlining/flag_green.png) center no-repeat; height: 24px; width: 24px;}
.tundra .dijitToggleButtonChecked .njsIconRL_flag_green {background: url(../img/redlining/flag_green_checked.png) center no-repeat; height: 24px; width: 24px;}
.njsIconRL_flag_red {background: url(../img/redlining/flag_red.png) center no-repeat; height: 24px; width: 24px;}
.tundra .dijitToggleButtonChecked .njsIconRL_flag_red {background: url(../img/redlining/flag_red_checked.png) center no-repeat; height: 24px; width: 24px;}
.njsIconRL_flag_yellow {background: url(../img/redlining/flag_yellow.png) center no-repeat; height: 24px; width: 24px;}
.tundra .dijitToggleButtonChecked .njsIconRL_flag_yellow {background: url(../img/redlining/flag_yellow_checked.png) center no-repeat; height: 24px; width: 24px;}
.njsIconRL_danger_red {background: url(../img/redlining/danger_red.png) center no-repeat; height: 24px; width: 24px;}
.tundra .dijitToggleButtonChecked .njsIconRL_danger_red {background: url(../img/redlining/danger_red_checked.png) center no-repeat; height: 24px; width: 24px;}
.njsIconRL_danger_yellow {background: url(../img/redlining/danger_yellow.png) center no-repeat; height: 24px; width: 24px;}
.tundra .dijitToggleButtonChecked .njsIconRL_danger_yellow {background: url(../img/redlining/danger_yellow_checked.png) center no-repeat; height: 24px; width: 24px;}
.njsIconRL_info {background: url(../img/redlining/info.png) center no-repeat; height: 24px; width: 24px;}
.tundra .dijitToggleButtonChecked .njsIconRL_info {background: url(../img/redlining/info_checked.png) center no-repeat; height: 24px; width: 24px;}
.njsIconRL_question {background: url(../img/redlining/question.png) center no-repeat; height: 24px; width: 24px;}
.tundra .dijitToggleButtonChecked .njsIconRL_question {background: url(../img/redlining/question_checked.png) center no-repeat; height: 24px; width: 24px;}
.njsIconRL_pencil {background: url(../img/redlining/pencil.png) center no-repeat; height: 24px; width: 24px;}
.tundra .dijitToggleButtonChecked .njsIconRL_pencil {background: url(../img/redlining/pencil_checked.png) center no-repeat; height: 24px; width: 24px;}
.njsIconRL_tag {background: url(../img/redlining/tag.png) center no-repeat; height: 24px; width: 24px;}
.tundra .dijitToggleButtonChecked .njsIconRL_tag {background: url(../img/redlining/tag_checked.png) center no-repeat; height: 24px; width: 24px;}
.njsIconRL_tool {background: url(../img/redlining/tool.png) center no-repeat; height: 24px; width: 24px;}
.tundra .dijitToggleButtonChecked .njsIconRL_tool {background: url(../img/redlining/tool_checked.png) center no-repeat; height: 24px; width: 24px;}
.njsIconRL_tools {background: url(../img/redlining/tools.png) center no-repeat; height: 24px; width: 24px;}
.tundra .dijitToggleButtonChecked .njsIconRL_tools {background: url(../img/redlining/tools_checked.png) center no-repeat; height: 24px; width: 24px;}
.njsIconRL_home {background: url(../img/redlining/home.png) center no-repeat; height: 24px; width: 24px;}
.tundra .dijitToggleButtonChecked .njsIconRL_home {background: url(../img/redlining/home_checked.png) center no-repeat; height: 24px; width: 24px;}
.njsIconRL_play {background: url(../img/redlining/play.png) center no-repeat; height: 24px; width: 24px;}
.tundra .dijitToggleButtonChecked .njsIconRL_play  {background: url(../img/redlining/play_checked.png) center no-repeat; height: 24px; width: 24px;}
.njsIconRL_fire {background: url(../img/redlining/fire.png) center no-repeat; height: 24px; width: 24px;}
.tundra .dijitToggleButtonChecked .njsIconRL_fire {background: url(../img/redlining/fire_checked.png) center no-repeat; height: 24px; width: 24px;}
.njsIconRL_love {background: url(../img/redlining/love.png) center no-repeat; height: 24px; width: 24px;}
.tundra .dijitToggleButtonChecked .njsIconRL_love {background: url(../img/redlining/love_checked.png) center no-repeat; height: 24px; width: 24px;}

#zoom_in {
	z-index: 999;
	position: absolute;
	width: 48px;
	height: 48px;
	top: 48px !important;
	right: 2px !important;
	display: block;
	background: url(../img/buttons/Button_Zoom_in.svg);
	background-size: contain;
	cursor: pointer;
}
#zoom_out {
	z-index: 999;
	position: absolute;
	width: 48px;
	height: 48px;
	top: 104px !important;
	right: 2px;
	display: block;
	background: url(../img/buttons/Button_Zoom_out.svg);
	background-size: contain;
	cursor: pointer;
}

#btnLocate {
	background: url(../img/buttons/locate.png) no-repeat;
	background-size: contain;
	position: absolute;
	right:2px;
	top:160px;
	z-index: 9999;
	width:48px;
	height:48px;
	cursor: pointer;	
}

#btn3D {
	background: url(../img/buttons/Button_3d.svg) no-repeat;
	background-size: contain;
	position: absolute;
	right: 2px;
	top: 216px !important;
	z-index: 999;
	width: 48px;
	height: 48px;
	cursor: pointer;
}

#clientchange{
	z-index: 999;
	position: absolute; 
	font-size: 10px !important; 
	left: 5px !important; 
    display:block;
    width: auto; 
    height:auto;
	color: #000000;
	bottom: 20px;
	vertical-align: bottom;
    font-weight:bold;	
}

.njsClientChange{
	background:none;
	border: none; 
	overflow: hidden;
	color:#ff0000;
	bottom: 5px;
	left: 5px;
	vertical-align: bottom;
/*	color:#4c535b;  */

}

.njsClientChange a{
	text-decoration: underline;
	color:#4C535B;
}
.njsClientChange a:hover{
	text-decoration: underline;
	color:#000000;
}
.njsClientChange a:visited{
	text-decoration: underline;
}
.njsClientChange a:linked{
	text-decoration: underline;
	color:#4C535B;
}
 
#custompaneContainer_splitter {display: none !important;}
.shadow_small {
    -moz-box-shadow: 0 1px 2px #666;
    -webkit-box-shadow: 0 1px 2px #666;
    box-shadow: 0 1px 2px #666;
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#666666')";
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#666666');
}

/* port */

#njs_info_pane {
	position: absolute !important;
	display: block;
	left: 0 !important;
	top: 40px !important;
	padding-top: 0 !important;
	width: 100% !important;
	height: calc(100% - 40px) !important;
	overflow: auto;
}
#njs_legend_pane {
	position: absolute !important;
	display: block;
	left: 0% !important;
	top: 35% !important;
	padding-top: 0 !important;
	width: 99% !important;
	height: 65% !important;
	overflow: hidden;	
}
.dojoxFloatingPane {
	-webkit-box-shadow: none;
	-moz-box-shadow: 0 0 0 0;
	box-shadow: 0 0 0 0;
}
.dojoxFloatingPaneFg {
	-webkit-box-shadow: none;
	-moz-box-shadow: 0 0 0 0;
	box-shadow: 0 0 0 0;
}
.dj_webkit .tundra .dijitTooltipContainer {
    -webkit-box-shadow: none;
	height: 100% !important;
	background: none !important;
}
.njsDisclaimerClose {display: block; width: 32px; height: 32px; background: #FF0;position: absolute; right: 4px;}
#freesearchResult_title{display: flex; width: 100%; height: 32px; background: #d50025 !important; font-weight: bold;}

/*
.dojoxFloatingCloseIcon {
	display: block;
	width: 30px !important;
	height: 30px !important;
	background: url("../img/buttons/njsButtonDelete.png") no-repeat 0 0 transparent !important;
	background-size: contain;
}
*/

.dojoxFloatingPaneTitle {height: 28px !important;}

#custompaneContainer {width: 100% !important; z-index: 1;}

#njs_baselayer_manager_main {
	height: 40px !important;
	width: 60px !important;
	position: absolute;
	background-size: contain;
	bottom: 15px !important;
	right: 65px !important
}

#njs_baselayer_manager_main img{
	height: 40px !important;
	width: 60px !important;
}

#leftPaneContainer {width: 100% !important;}

#leftPaneWiper {
	position: absolute;
	display: block;
	top: 5px;
	right: 10px;
	width: 36px;
	height: 36px;
	background: url(../img/buttons/Button_Menu_oeffnen.svg) center no-repeat #D50025;
	visibility: visible !important;
}

/* header in left pane as place holder*/
#headPane {
	width:100%;
	height: 40px;
	padding:0px;
	margin:0px;
	overflow: hidden;
	background:#D50025;
}
/* header (real one) in the main container*/
#paneSwitcher {
	position: absolute;
	left: 5px;
	top: 5px;
	width:100%;
	height: 45px;
	padding:0px;
	margin:0px;
	overflow: hidden;
	background-color: #D50025 !important;
}

#logoBern2 {
	display: block;
	position: absolute;
	width:26px;
	height:41px;
	left: 7px;
	top: 2px;
	z-index:1;
	background-color: #D50025;
	background-image: url(../img/bern_logo_m.png);
    background-repeat: no-repeat;
    background-position: center;
	background-size:cover;
	padding: 0px;
}



	/* legends */
	#njs_floatlegend_pane {
		position: absolute;
		top: 5px !important;
		left: 5px !important;
		width: 95% !important;
		height: 95% !important;
	}

.infoWindowIpadClose {
    background: url('../../stadtplan_karten/img/close_24.png') center #d50025;	/* relativer Pfad ist wichtig, wenn wir auf Bilder in der eigenen Umgebung verweisen*/
	display: block;
	width: 18px;
	height: 16px;
	position: absolute;
	right: 12px;
	top:1px;
	z-index: 999 !important;
	text-align: center;
}

.infoWindowIpadClose a{font-size: 0; display: block; width: 32px; height: 32px; cursor: pointer; position: absolute; top: 0px;right: 0px;}

@media all and (orientation:landscape) and (max-width:667px) {

#njs_legend_pane {
		position: absolute;
		top: 0 !important;
		left: 260px !important;
		width: 99% !important;
		height: 100% !important;
}

}


/* iphone 4 / 5 */
@media all and (orientation:landscape) and (max-device-width: 568px){
	#custompaneContainer {width: 100%; height:100px; !important;}
	#copyright {font-size: 10px !important; bottom: 46px !important;}
	#clientchange {font-size: 10px !important; bottom: 56px !important;}
}
@media all and (orientation:landscape) and (max-device-width: 480px){
	html, body {font-size: 0.9em;}
}
@media all and (orientation:portrait) and (max-device-width: 320px){
	html, body {font-size: 0.9em;}
}
@media all and (orientation:portrait) and (max-device-width: 320px){
	html, body {font-size: 0.9em;}
}
	#custompaneContainer {width: 100% !important;}
	#copyright {font-size: 9px !important; bottom: 46px !important;}
	#clientchange {font-size: 9px !important; bottom: 56px !important;}
}
/* end media */

#copyright {bottom: 46px !important;}
#clientchange {bottom: 56px !important;}
#njs_baselayer_manager_main{display: none !important;}

#njs_info_pane .dojoxFloatingPaneContentInfo{text-overflow: ellipsis;}

/* dialogs */
.tundra .dijitDialog {
	 webkit-box-shadow: none;
    -moz-box-shadow:none;
    box-shadow: none;
}
#ContactDialog {position: absolute; top: 42px !important; height: calc(100% - 45px) !important; width:100% !important;}
#ContactDialog .dijitDialogTitleBar, #ContactDialog .dijitDialogPaneContent {width: 100% !important;}
#ContactDialog .dijitDialogTitleBar {height: 32px !important;}
#ContactDialog .dijitDialogTitleBar .dijitDialogCloseIcon {display: block; width: 32px; height: 32px; background: url('../img/x.svg') center #d50025; position: absolute; top: -2px; right: 0px;}
#ContactDialog_title {position: relative; top: 8px !important;}

.njsdcont {
	display: block !important;
	margin-bottom: 10px;
}
.njsdcontflex {
	display: flex;
}
#ContactDialog p, #SendUrlDialog p{width: 90% !important;}
#SendUrlDialog {
	position: fixed;
	top: 42px !important;
	width: 100% !important;
	height: calc(100% - 45px) !important;	
}

#SendUrlDialog .dijitDialogTitleBar, #SendUrlDialog .dijitDialogPaneContent {
	width: 100% !important;
}
#SendUrlDialog .dijitDialogTitleBar{height: 32px !important;}
#SendUrlDialog .dijitDialogTitle {position: relative; top: 8px !important;}
#SendUrlDialog .dijitDialogCloseIcon {
	background: url('../img/x.svg') center #d50025;
	display: block;
	width: 32px;
	height: 32px;
	position: absolute;
	right: 4px;
	top:0px;
	z-index: 999 !important;
	text-align: center;
}